Bug 1570141 - login as user always two times, wrong passwd..
Summary: login as user always two times, wrong passwd..
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: wayland
Version: 28
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 17:42 UTC by bugzilla@softskills.nl
Modified: 2019-05-28 19:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:56:31 UTC
Type: Bug


Attachments (Terms of Use)

Description bugzilla@softskills.nl 2018-04-20 17:42:57 UTC
Description of problem:
i must login as user twice. use same pwd, first one rejected as wrong.

DONT KNOW WHAT COMPONENT IS INVOLVED IN user login.. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.close lid of laptop
2.login as user
3.login again

Actual results:

result 0f 2. blackscreen
Expected results:

open screen with 'activities'

Additional info:

journalctl -b -p 3  :::

Apr 20 16:20:22 localhost.localdomain abrt-notification[7066]: Process 1337 (packagekitd) crashed in malloc()
Apr 20 16:29:54 localhost.localdomain gdm-password][7889]: gkr-pam: the password for the login keyring was invalid.
Apr 20 16:33:13 localhost.localdomain sudo[8649]: pam_unix(sudo:auth): conversation failed
Apr 20 16:33:13 localhost.localdomain sudo[8649]: pam_unix(sudo:auth): auth could not identify password for [jaap]
Apr 20 16:49:56 localhost.localdomain kernel: ata3: exception Emask 0x40 SAct 0x0 SErr 0x50800 action 0x7
Apr 20 16:49:56 localhost.localdomain kernel: ata3: SError: { HostInt PHYRdyChg CommWake }
Apr 20 18:30:36 localhost.localdomain gdm-password][10515]: gkr-pam: the password for the login keyring was invalid.
Apr 20 18:39:23 localhost.localdomain gnome-shell[2394]: The program 'gnome-shell' received an X Window System error.

Comment 1 Ben Cotton 2019-05-02 21:54:29 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2019-05-28 19:56:31 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.